.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351467,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351467,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351467,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.351472,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351472,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351472,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.369515,0.000000,-0.126361,0.369515,0,0);-ms-transform:matrix(0.369515,0.000000,-0.126361,0.369515,0,0);-webkit-transform:matrix(0.369515,0.000000,-0.126361,0.369515,0,0);}
.m5{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m6{transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.007361px;}
.ls2{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.005600px;}
.ls5{letter-spacing:-0.003680px;}
.ls1{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.002800px;}
.ls6{letter-spacing:-0.002380px;}
.ls4{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.043085px;}
.ls8{letter-spacing:0.051163px;}
.lsb{letter-spacing:0.096941px;}
.lsa{letter-spacing:0.099634px;}
.lsc{letter-spacing:0.177725px;}
.lsf{letter-spacing:0.210038px;}
.ls9{letter-spacing:0.350064px;}
.lse{letter-spacing:0.426884px;}
.ls7{letter-spacing:5.143248px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-4.903589px;}
.wse{word-spacing:-0.802333px;}
.ws9{word-spacing:-0.635501px;}
.ws8{word-spacing:-0.484704px;}
.wsd{word-spacing:-0.341986px;}
.wsb{word-spacing:-0.312365px;}
.ws7{word-spacing:-0.185803px;}
.wsc{word-spacing:-0.175032px;}
.ws2{word-spacing:0.000000px;}
.wsa{word-spacing:0.142718px;}
.ws4{word-spacing:0.700000px;}
.ws3{word-spacing:0.900000px;}
.ws1{word-spacing:0.997200px;}
.wsf{word-spacing:1.000800px;}
.ws5{word-spacing:1.023158px;}
.ws0{word-spacing:1.551200px;}
._4{margin-left:-5.307509px;}
._5{margin-left:-4.109213px;}
._1{margin-left:-1.972800px;}
._3{width:1.190060px;}
._6{width:5.361365px;}
._7{width:7.217314px;}
._2{width:8.678443px;}
._0{width:11.862000px;}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:18.000400px;}
.fs5{font-size:20.520800px;}
.fs9{font-size:22.500800px;}
.fsd{font-size:23.801200px;}
.fs3{font-size:24.000000px;}
.fsc{font-size:25.200000px;}
.fsf{font-size:26.928000px;}
.fs8{font-size:27.000800px;}
.fs2{font-size:28.000000px;}
.fs10{font-size:28.458950px;}
.fs4{font-size:30.780800px;}
.fs6{font-size:31.000800px;}
.fse{font-size:31.284831px;}
.fs1{font-size:36.000000px;}
.fsb{font-size:36.804254px;}
.fs7{font-size:50.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y49{bottom:26.240169px;}
.y13{bottom:38.614433px;}
.y15{bottom:39.427346px;}
.y4a{bottom:46.804536px;}
.y12{bottom:51.111634px;}
.y14{bottom:51.142720px;}
.y4c{bottom:69.892660px;}
.y55{bottom:72.146363px;}
.y4d{bottom:73.953161px;}
.y53{bottom:82.820421px;}
.y54{bottom:82.821154px;}
.y52{bottom:93.336421px;}
.y1d{bottom:101.424805px;}
.y51{bottom:104.012265px;}
.y38{bottom:110.866523px;}
.y50{bottom:117.237186px;}
.y37{bottom:122.114004px;}
.y4b{bottom:127.277796px;}
.y4f{bottom:130.620899px;}
.y48{bottom:135.197458px;}
.y45{bottom:137.489389px;}
.y3a{bottom:139.173683px;}
.y4e{bottom:143.845821px;}
.y44{bottom:147.447959px;}
.y36{bottom:149.817900px;}
.y39{bottom:150.421164px;}
.y35{bottom:161.065380px;}
.y64{bottom:161.955304px;}
.y43{bottom:172.643680px;}
.y63{bottom:177.576063px;}
.y42{bottom:182.602249px;}
.y62{bottom:197.695645px;}
.y61{bottom:213.316404px;}
.y34{bottom:215.374616px;}
.y46{bottom:218.979454px;}
.y41{bottom:225.757601px;}
.y60{bottom:228.937163px;}
.y40{bottom:235.716171px;}
.y3c{bottom:240.969829px;}
.y3f{bottom:244.029935px;}
.y5f{bottom:244.557922px;}
.y1c{bottom:249.844976px;}
.y3b{bottom:252.217309px;}
.y5e{bottom:260.178680px;}
.y3e{bottom:269.077213px;}
.y5d{bottom:280.298263px;}
.y3d{bottom:280.324693px;}
.y47{bottom:293.116161px;}
.y5c{bottom:295.919022px;}
.y5b{bottom:316.038604px;}
.y67{bottom:317.736285px;}
.y5a{bottom:331.659363px;}
.y66{bottom:339.105697px;}
.y59{bottom:347.280122px;}
.y65{bottom:355.976285px;}
.y58{bottom:362.900880px;}
.y57{bottom:383.020463px;}
.y56{bottom:398.641222px;}
.y68{bottom:425.584957px;}
.y1b{bottom:442.032843px;}
.y1e{bottom:446.236744px;}
.y1a{bottom:458.342953px;}
.y20{bottom:519.782198px;}
.y1f{bottom:533.754951px;}
.y30{bottom:597.609004px;}
.y22{bottom:598.585497px;}
.y2e{bottom:608.348569px;}
.y21{bottom:609.603776px;}
.y2d{bottom:610.407093px;}
.y2f{bottom:611.353721px;}
.y25{bottom:622.040409px;}
.y2c{bottom:622.427700px;}
.y2b{bottom:634.448307px;}
.y29{bottom:634.448775px;}
.y23{bottom:636.011960px;}
.y2a{bottom:637.453302px;}
.y24{bottom:639.018049px;}
.y28{bottom:646.469382px;}
.y27{bottom:658.489988px;}
.y26{bottom:670.510595px;}
.y19{bottom:693.133116px;}
.y17{bottom:707.105869px;}
.y18{bottom:710.112114px;}
.y33{bottom:757.661242px;}
.y32{bottom:779.030654px;}
.y31{bottom:795.901242px;}
.y4{bottom:847.450261px;}
.y11{bottom:872.065075px;}
.y10{bottom:887.685833px;}
.yf{bottom:903.306592px;}
.ye{bottom:923.426175px;}
.yd{bottom:939.046933px;}
.yc{bottom:954.667692px;}
.yb{bottom:974.787275px;}
.ya{bottom:990.408033px;}
.y9{bottom:1006.028792px;}
.y8{bottom:1021.649551px;}
.y7{bottom:1062.112251px;}
.y6{bottom:1078.982839px;}
.y5{bottom:1095.853427px;}
.y3{bottom:1124.350663px;}
.y2{bottom:1170.664489px;}
.y16{bottom:1180.415376px;}
.he{height:13.266295px;}
.h8{height:15.123830px;}
.hd{height:16.583090px;}
.h12{height:17.541484px;}
.h6{height:17.688000px;}
.h11{height:18.572400px;}
.h16{height:19.684368px;}
.hc{height:19.899590px;}
.h17{height:20.177395px;}
.h5{height:21.420000px;}
.h7{height:22.685450px;}
.h9{height:22.847590px;}
.h13{height:23.056921px;}
.h10{height:25.848000px;}
.h3{height:26.532000px;}
.hf{height:27.124735px;}
.h4{height:27.540000px;}
.hb{height:35.900000px;}
.h2{height:41.272000px;}
.h15{height:84.754399px;}
.h14{height:235.016667px;}
.ha{height:382.753033px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w3{width:257.640438px;}
.w4{width:287.352980px;}
.w2{width:420.007353px;}
.w1{width:942.722222px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:41.947312px;}
.x4{left:44.102842px;}
.xe{left:46.862745px;}
.x3{left:48.650090px;}
.x1a{left:57.125902px;}
.x1d{left:58.695447px;}
.x19{left:59.900867px;}
.x18{left:62.140312px;}
.x1b{left:69.155665px;}
.x23{left:76.542484px;}
.x1c{left:79.183668px;}
.x25{left:112.031484px;}
.x24{left:129.056720px;}
.x5{left:172.194189px;}
.x27{left:190.410550px;}
.x12{left:199.804074px;}
.x26{left:201.964091px;}
.x2a{left:206.503826px;}
.x11{left:216.326398px;}
.x1e{left:223.707905px;}
.x1f{left:228.591159px;}
.x10{left:235.583706px;}
.x20{left:238.363760px;}
.x9{left:248.338652px;}
.xd{left:250.559477px;}
.x13{left:254.547119px;}
.xa{left:258.508492px;}
.xb{left:271.872185px;}
.x1{left:274.854999px;}
.xc{left:283.008023px;}
.x29{left:299.882813px;}
.x28{left:312.164601px;}
.x31{left:361.530458px;}
.x17{left:382.480100px;}
.x14{left:393.432271px;}
.x15{left:406.797995px;}
.xf{left:408.250584px;}
.x2b{left:411.627357px;}
.x16{left:417.933676px;}
.x2c{left:425.170045px;}
.x6{left:446.161763px;}
.x2e{left:454.078154px;}
.x2d{left:468.610751px;}
.x21{left:502.212418px;}
.x22{left:517.247393px;}
.x2f{left:531.132356px;}
.x30{left:610.803084px;}
.x37{left:634.209150px;}
.x32{left:638.114379px;}
.x33{left:645.854074px;}
.x34{left:650.800800px;}
.x7{left:853.678945px;}
.x8{left:872.180357px;}
.x35{left:881.356707px;}
.x36{left:893.626624px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.006283pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls0{letter-spacing:-0.004780pt;}
.ls5{letter-spacing:-0.003141pt;}
.ls1{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:-0.002390pt;}
.ls6{letter-spacing:-0.002032pt;}
.ls4{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.036775pt;}
.ls8{letter-spacing:0.043671pt;}
.lsb{letter-spacing:0.082744pt;}
.lsa{letter-spacing:0.085043pt;}
.lsc{letter-spacing:0.151698pt;}
.lsf{letter-spacing:0.179280pt;}
.ls9{letter-spacing:0.298799pt;}
.lse{letter-spacing:0.364370pt;}
.ls7{letter-spacing:4.390053pt;}
.ws6{word-spacing:-4.185490pt;}
.wse{word-spacing:-0.684836pt;}
.ws9{word-spacing:-0.542436pt;}
.ws8{word-spacing:-0.413722pt;}
.wsd{word-spacing:-0.291904pt;}
.wsb{word-spacing:-0.266621pt;}
.ws7{word-spacing:-0.158594pt;}
.wsc{word-spacing:-0.149400pt;}
.ws2{word-spacing:0.000000pt;}
.wsa{word-spacing:0.121818pt;}
.ws4{word-spacing:0.597490pt;}
.ws3{word-spacing:0.768201pt;}
.ws1{word-spacing:0.851167pt;}
.wsf{word-spacing:0.854239pt;}
.ws5{word-spacing:0.873323pt;}
.ws0{word-spacing:1.324037pt;}
._4{margin-left:-4.530259pt;}
._5{margin-left:-3.507445pt;}
._1{margin-left:-1.683896pt;}
._3{width:1.015783pt;}
._6{width:4.576228pt;}
._7{width:6.160385pt;}
._2{width:7.407541pt;}
._0{width:10.124887pt;}
.fsa{font-size:15.364358pt;}
.fs5{font-size:17.515662pt;}
.fs9{font-size:19.205704pt;}
.fsd{font-size:20.315669pt;}
.fs3{font-size:20.485356pt;}
.fsc{font-size:21.509623pt;}
.fsf{font-size:22.984569pt;}
.fs8{font-size:23.046708pt;}
.fs2{font-size:23.899582pt;}
.fs10{font-size:24.291321pt;}
.fs4{font-size:26.273151pt;}
.fs6{font-size:26.460934pt;}
.fse{font-size:26.703371pt;}
.fs1{font-size:30.728033pt;}
.fsb{font-size:31.414510pt;}
.fs7{font-size:42.677824pt;}
.fs0{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y49{bottom:22.397467pt;}
.y13{bottom:32.959600pt;}
.y15{bottom:33.653467pt;}
.y4a{bottom:39.950315pt;}
.y12{bottom:43.626667pt;}
.y14{bottom:43.653200pt;}
.y4c{bottom:59.657333pt;}
.y55{bottom:61.580996pt;}
.y4d{bottom:63.123200pt;}
.y53{bottom:70.691908pt;}
.y54{bottom:70.692533pt;}
.y52{bottom:79.667908pt;}
.y1d{bottom:86.571800pt;}
.y51{bottom:88.780343pt;}
.y38{bottom:94.630840pt;}
.y50{bottom:100.068561pt;}
.y37{bottom:104.231200pt;}
.y4b{bottom:108.638789pt;}
.y4f{bottom:111.492316pt;}
.y48{bottom:115.398667pt;}
.y45{bottom:117.354960pt;}
.y3a{bottom:118.792600pt;}
.y4e{bottom:122.780533pt;}
.y44{bottom:125.855161pt;}
.y36{bottom:127.878040pt;}
.y39{bottom:128.392960pt;}
.y35{bottom:137.478400pt;}
.y64{bottom:138.238000pt;}
.y43{bottom:147.361132pt;}
.y63{bottom:151.571200pt;}
.y42{bottom:155.861334pt;}
.y62{bottom:168.744400pt;}
.y61{bottom:182.077600pt;}
.y34{bottom:183.834400pt;}
.y46{bottom:186.911333pt;}
.y41{bottom:192.696865pt;}
.y60{bottom:195.410800pt;}
.y40{bottom:201.197067pt;}
.y3c{bottom:205.681360pt;}
.y3f{bottom:208.293333pt;}
.y5f{bottom:208.744000pt;}
.y1c{bottom:213.256800pt;}
.y3b{bottom:215.281720pt;}
.y5e{bottom:222.077200pt;}
.y3e{bottom:229.672600pt;}
.y5d{bottom:239.250400pt;}
.y3d{bottom:239.272960pt;}
.y47{bottom:250.191200pt;}
.y5c{bottom:252.583600pt;}
.y5b{bottom:269.756800pt;}
.y67{bottom:271.205867pt;}
.y5a{bottom:283.090000pt;}
.y66{bottom:289.445867pt;}
.y59{bottom:296.423200pt;}
.y65{bottom:303.845867pt;}
.y58{bottom:309.756400pt;}
.y57{bottom:326.929600pt;}
.y56{bottom:340.262800pt;}
.y68{bottom:363.260800pt;}
.y1b{bottom:377.300000pt;}
.y1e{bottom:380.888267pt;}
.y1a{bottom:391.221600pt;}
.y20{bottom:443.663466pt;}
.y1f{bottom:455.590000pt;}
.y30{bottom:510.093041pt;}
.y22{bottom:510.926533pt;}
.y2e{bottom:519.259867pt;}
.y21{bottom:520.331257pt;}
.y2d{bottom:521.016933pt;}
.y2f{bottom:521.824933pt;}
.y25{bottom:530.946625pt;}
.y2c{bottom:531.277200pt;}
.y2b{bottom:541.537467pt;}
.y29{bottom:541.537867pt;}
.y23{bottom:542.872133pt;}
.y2a{bottom:544.102400pt;}
.y24{bottom:545.438000pt;}
.y28{bottom:551.798133pt;}
.y27{bottom:562.058400pt;}
.y26{bottom:572.318667pt;}
.y19{bottom:591.628266pt;}
.y17{bottom:603.554800pt;}
.y18{bottom:606.120800pt;}
.y33{bottom:646.706667pt;}
.y32{bottom:664.946667pt;}
.y31{bottom:679.346667pt;}
.y4{bottom:723.346667pt;}
.y11{bottom:744.356800pt;}
.y10{bottom:757.690000pt;}
.yf{bottom:771.023200pt;}
.ye{bottom:788.196400pt;}
.yd{bottom:801.529600pt;}
.yc{bottom:814.862800pt;}
.yb{bottom:832.036000pt;}
.ya{bottom:845.369200pt;}
.y9{bottom:858.702400pt;}
.y8{bottom:872.035600pt;}
.y7{bottom:906.572800pt;}
.y6{bottom:920.972800pt;}
.y5{bottom:935.372800pt;}
.y3{bottom:959.696800pt;}
.y2{bottom:999.228267pt;}
.y16{bottom:1007.551200pt;}
.he{height:11.323532pt;}
.h8{height:12.909043pt;}
.hd{height:14.154604pt;}
.h12{height:14.972648pt;}
.h6{height:15.097707pt;}
.h11{height:15.852592pt;}
.h16{height:16.801720pt;}
.hc{height:16.985424pt;}
.h17{height:17.222547pt;}
.h5{height:18.283180pt;}
.h7{height:19.363313pt;}
.h9{height:19.501708pt;}
.h13{height:19.680384pt;}
.h10{height:22.062728pt;}
.h3{height:22.646561pt;}
.hf{height:23.152494pt;}
.h4{height:23.506946pt;}
.hb{height:30.642678pt;}
.h2{height:35.227983pt;}
.h15{height:72.342667pt;}
.h14{height:200.600000pt;}
.ha{height:326.701333pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w3{width:219.910667pt;}
.w4{width:245.272000pt;}
.w2{width:358.500000pt;}
.w1{width:804.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:35.804400pt;}
.x4{left:37.644267pt;}
.xe{left:40.000000pt;}
.x3{left:41.525600pt;}
.x1a{left:48.760184pt;}
.x1d{left:50.099879pt;}
.x19{left:51.128773pt;}
.x18{left:53.040267pt;}
.x1b{left:59.028267pt;}
.x23{left:65.333333pt;}
.x1c{left:67.587733pt;}
.x25{left:95.625200pt;}
.x24{left:110.157200pt;}
.x5{left:146.977467pt;}
.x27{left:162.526160pt;}
.x12{left:170.544063pt;}
.x26{left:172.387760pt;}
.x2a{left:176.262680pt;}
.x11{left:184.646800pt;}
.x1e{left:190.947333pt;}
.x1f{left:195.115467pt;}
.x10{left:201.084000pt;}
.x20{left:203.456933pt;}
.x9{left:211.971067pt;}
.xd{left:213.866667pt;}
.x13{left:217.270344pt;}
.xa{left:220.651600pt;}
.xb{left:232.058267pt;}
.x1{left:234.604267pt;}
.xc{left:241.563333pt;}
.x29{left:255.966920pt;}
.x28{left:266.450120pt;}
.x31{left:308.586667pt;}
.x17{left:326.468369pt;}
.x14{left:335.816667pt;}
.x15{left:347.225067pt;}
.xf{left:348.464933pt;}
.x2b{left:351.347200pt;}
.x16{left:356.730000pt;}
.x2c{left:362.906649pt;}
.x6{left:380.824267pt;}
.x2e{left:387.581354pt;}
.x2d{left:399.985746pt;}
.x21{left:428.666667pt;}
.x22{left:441.499867pt;}
.x2f{left:453.351467pt;}
.x30{left:521.354933pt;}
.x37{left:541.333333pt;}
.x32{left:544.666667pt;}
.x33{left:551.272933pt;}
.x34{left:555.495244pt;}
.x7{left:728.663200pt;}
.x8{left:744.455200pt;}
.x35{left:752.287733pt;}
.x36{left:762.760800pt;}
}
